/*
Theme Name: Artale Child
Theme URI: https://themes.themegoods.com/artale
Description: Premium Wedding Photography WordPress Theme
Version: 1.0
Author: ThemeGoods
Author URI: https://themeforest.net/user/ThemeGoods
License: Themeforest License
License URI: https://themeforest.net/licenses/regular_extended
Text Domain: artale
Template: artale
*/

@import "../artale/style.css";


/* josefin-sans-100 - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Josefin Sans';
	font-style: normal;
	font-weight: 100;
	src: url('fonts/josefin-sans/josefin-sans-v32-latin-100.woff2') format('woff2'),
		/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
		url('fonts/josefin-sans/josefin-sans-v32-latin-100.ttf') format('truetype');
	/* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* josefin-sans-100italic - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Josefin Sans';
	font-style: italic;
	font-weight: 100;
	src: url('fonts/josefin-sans/josefin-sans-v32-latin-100italic.woff2') format('woff2'),
		/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
		url('fonts/josefin-sans/josefin-sans-v32-latin-100italic.ttf') format('truetype');
	/* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* josefin-sans-200 - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Josefin Sans';
	font-style: normal;
	font-weight: 200;
	src: url('fonts/josefin-sans/josefin-sans-v32-latin-200.woff2') format('woff2'),
		/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
		url('fonts/josefin-sans/josefin-sans-v32-latin-200.ttf') format('truetype');
	/* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* josefin-sans-200italic - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Josefin Sans';
	font-style: italic;
	font-weight: 200;
	src: url('fonts/josefin-sans/josefin-sans-v32-latin-200italic.woff2') format('woff2'),
		/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
		url('fonts/josefin-sans/josefin-sans-v32-latin-200italic.ttf') format('truetype');
	/* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* josefin-sans-300 - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Josefin Sans';
	font-style: normal;
	font-weight: 300;
	src: url('fonts/josefin-sans/josefin-sans-v32-latin-300.woff2') format('woff2'),
		/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
		url('fonts/josefin-sans/josefin-sans-v32-latin-300.ttf') format('truetype');
	/* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* josefin-sans-300italic - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Josefin Sans';
	font-style: italic;
	font-weight: 300;
	src: url('fonts/josefin-sans/josefin-sans-v32-latin-300italic.woff2') format('woff2'),
		/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
		url('fonts/josefin-sans/josefin-sans-v32-latin-300italic.ttf') format('truetype');
	/* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* josefin-sans-regular - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Josefin Sans';
	font-style: normal;
	font-weight: 400;
	src: url('fonts/josefin-sans/josefin-sans-v32-latin-regular.woff2') format('woff2'),
		/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
		url('fonts/josefin-sans/josefin-sans-v32-latin-regular.ttf') format('truetype');
	/* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* josefin-sans-italic - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Josefin Sans';
	font-style: italic;
	font-weight: 400;
	src: url('fonts/josefin-sans/josefin-sans-v32-latin-italic.woff2') format('woff2'),
		/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
		url('fonts/josefin-sans/josefin-sans-v32-latin-italic.ttf') format('truetype');
	/* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* josefin-sans-500 - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Josefin Sans';
	font-style: normal;
	font-weight: 500;
	src: url('fonts/josefin-sans/josefin-sans-v32-latin-500.woff2') format('woff2'),
		/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
		url('fonts/josefin-sans/josefin-sans-v32-latin-500.ttf') format('truetype');
	/* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* josefin-sans-500italic - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Josefin Sans';
	font-style: italic;
	font-weight: 500;
	src: url('fonts/josefin-sans/josefin-sans-v32-latin-500italic.woff2') format('woff2'),
		/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
		url('fonts/josefin-sans/josefin-sans-v32-latin-500italic.ttf') format('truetype');
	/* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* josefin-sans-600 - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Josefin Sans';
	font-style: normal;
	font-weight: 600;
	src: url('fonts/josefin-sans/josefin-sans-v32-latin-600.woff2') format('woff2'),
		/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
		url('fonts/josefin-sans/josefin-sans-v32-latin-600.ttf') format('truetype');
	/* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* josefin-sans-600italic - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Josefin Sans';
	font-style: italic;
	font-weight: 600;
	src: url('fonts/josefin-sans/josefin-sans-v32-latin-600italic.woff2') format('woff2'),
		/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
		url('fonts/josefin-sans/josefin-sans-v32-latin-600italic.ttf') format('truetype');
	/* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* josefin-sans-700 - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Josefin Sans';
	font-style: normal;
	font-weight: 700;
	src: url('fonts/josefin-sans/josefin-sans-v32-latin-700.woff2') format('woff2'),
		/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
		url('fonts/josefin-sans/josefin-sans-v32-latin-700.ttf') format('truetype');
	/* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* josefin-sans-700italic - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Josefin Sans';
	font-style: italic;
	font-weight: 700;
	src: url('fonts/josefin-sans/josefin-sans-v32-latin-700italic.woff2') format('woff2'),
		/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
		url('fonts/josefin-sans/josefin-sans-v32-latin-700italic.ttf') format('truetype');
	/* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Strong Signature';
	font-style: normal;
	font-weight: 400;
	src: url('fonts/strong-signature/the-Strong-Signature.woff2') format('woff2'),
			/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
			url('fonts/strong-signature/the-Strong-Signature.ttf') format('truetype');
		/* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* cormorant-garamond-300 - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Cormorant Garamond';
	font-style: normal;
	font-weight: 300;
	src: url('fonts/cormorant-garamond/cormorant-garamond-v16-latin-300.woff2') format('woff2');
	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* cormorant-garamond-regular - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Cormorant Garamond';
	font-style: normal;
	font-weight: 400;
	src: url('fonts/cormorant-garamond/cormorant-garamond-v16-latin-regular.woff2') format('woff2');
	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* cormorant-garamond-500 - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Cormorant Garamond';
	font-style: normal;
	font-weight: 500;
	src: url('fonts/cormorant-garamond/cormorant-garamond-v16-latin-500.woff2') format('woff2');
	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


.menu-main-menu-left-container .nav,
.menu-main-menu-right-container .nav{
	border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}

.menu-main-menu-left-container .menu-item .sub-menu,
.menu-main-menu-right-container .menu-item .sub-menu{
	background: rgba(255,255,255,.6) !important;
}
.menu-main-menu-left-container .menu-item a{
	font-family: 'Josefin Sans', "sans serif" !important;
	font-size: 16px !important;
	font-weight: 200 !important;
}
.menu-main-menu-left-container .menu-item .sub-menu .menu-item a {
	font-family: 'Josefin Sans', "sans serif" !important;
	font-size: 15px !important;
	font-weight: 100 !important;
}
.menu-main-menu-right-container .menu-item a {
	font-family: 'Josefin Sans', "sans serif" !important;
	font-size: 16px !important;
	font-weight: 200 !important;
}

.menu-main-menu-right-container .menu-item .sub-menu .menu-item a {
	font-family: 'Josefin Sans', "sans serif" !important;
	font-size: 15px !important;
	font-weight: 100 !important;
}

.mobile-main-nav .menu-item a {
	font-family: 'Josefin Sans', "sans serif" !important;
	font-size: 22px !important;
	font-weight: 300 !important;
}
.mobile-main-nav .menu-item.menu-item-type-custom a {
	font-family: 'Josefin Sans', "sans serif" !important;
	font-size: 20px !important;
	font-weight: 200 !important;
}


.home-cts-slider .elementor-column p{
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

@media only screen and (max-width: 1024px) and (min-width: 960px) {
	.home-slider .elementor-column-gap-default {
			top: 50% !important;
			position: sticky !important;
		}
}


.nf-paket-accordion .elementor-tab-content ul{
	margin-left: 1.5rem !important;
}

@media only screen and (max-width: 767px){
	.portfolio-classic-container .portfolio-classic-grid-wrapper .portfolio-classic-img {
		float: initial;
	}
}

.testimonials-slider-wrapper .testimonial-carousel .testimonial-block .info-box .thumb img {
	box-shadow: none !important;
}

@media only screen and (max-width: 767px) {
	#wrapper {
		padding-top: 0 !important;
	}
	.elementor-1807 .elementor-element.elementor-element-61867bc .elementor-button{
		background: rgba(186, 171, 137,.6) !important;
		}
}

/* BOPF Pagetiule ausblenden Portfolie nach update */
.portfolios-template-default.single-portfolios #page-header{
	display: none;
}
.portfolios-template-default.single-portfolios .blog-wrapper .elementor:first-child .elementor-element{
 top: -10px;
}

@media only screen and (max-width: 860px) {
	.portfolio-masonry-content-wrapper.artale-gallery-grid-content-wrapper.do-masonry .artale-two-cols {
		margin-bottom: 10% !important;
	}
}
@media only screen and (max-width: 767px) {
	.portfolio-masonry-content-wrapper.artale-gallery-grid-content-wrapper.do-masonry .artale-two-cols {
		margin-bottom: 10% !important;
	}
}
@media only screen and (max-width: 600px) {
	.portfolio-masonry-content-wrapper.artale-gallery-grid-content-wrapper.do-masonry .artale-two-cols {
		margin-bottom: 20% !important;
	}
}